@echo off
rem The first parameter that is passed in is the name, then server ip and server port 

set CLIENT_NAME="GUEST"
set SERVER_IP=localhost
set SERVER_PORT=8090

echo Server machine name [press RETURN for default %SERVER_IP%]
set /p SERVER_IP=

echo Server machine port [press RETURN for default %SERVER_PORT%]
set /p SERVER_PORT=

echo Client name [press RETURN for default %CLIENT_NAME%]
set /p CLIENT_NAME=

set CLASSPATH="lib/tritonus_share-0.3.6.jar;lib/freelords.jar;lib/jorbis-0.0.17.jar;lib/kryonet-1.04-all.jar;lib/org-openide-filesystems.jar;lib/org-openide-util.jar;lib/org-openide-util-lookup.jar;lib/slf4j-api-1.6.3.jar;lib/slf4j-jdk14-1.6.3.jar;lib/tritonus_jorbis-0.3.6.jar"

java -Djava.util.logging.config.file=conf/logclient.properties -cp %CLASSPATH% org.freelords.main.FreelordsMain client %CLIENT_NAME% %SERVER_IP% %SERVER_PORT%