/*
 * Copyright (C) 2011 Leonel Iturralde, Ulf Lorenz
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Library General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, see <http://www.gnu.org/licenses/>.
 */
package org.freelords.army.exception;

/** Thrown by Army when trying to create an Army that exceeds the size limit. */

public class ArmyTooBigException extends Exception {

	private static final long serialVersionUID = 43215746L;

	public ArmyTooBigException(String message) {
		super(message);
	}
}
