/*
 * Copyright (C) 2011 Anton Kirillov
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Library General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, see <http://www.gnu.org/licenses/>.
 */
package org.freelords.map;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;

import org.freelords.player.PlayerSide;

/** 
* An object located on a map which belongs to particular player. E.g Army, City etc.
*/
@XmlAccessorType(XmlAccessType.FIELD)
public class PlayerPropertyEntity extends MapEntity {
	
	private PlayerSide player;
	
	public PlayerSide getPlayer() {
		return player;
	}
}
