#!/bin/bash

# The parameters that are entered are the name, then the server ip and the port

IFS=""

CLIENT_NAME=GUEST
SERVER_IP=localhost
SERVER_PORT=8090

echo "Server machine name [press RETURN for default $SERVER_IP]"
read -p "> " tmp

if test ! -z $tmp; then
	SERVER_IP=$tmp
fi

echo "Server machine port [press RETURN for default $SERVER_PORT]"
read -p "> " tmp

if test ! -z $tmp; then
	SERVER_PORT=$tmp
fi

echo "Client name [press RETURN for default $CLIENT_NAME]"
read -p "> " tmp

if test ! -z $tmp; then
	CLIENT_NAME=$tmp
fi

CLASSPATH="lib/tritonus_share-0.3.6.jar:lib/freelords.jar:lib/jorbis-0.0.17.jar:lib/kryonet-1.04-all.jar:lib/org-openide-filesystems.jar:lib/org-openide-util.jar:lib/org-openide-util-lookup.jar:lib/slf4j-api-1.6.3.jar:lib/slf4j-jdk14-1.6.3.jar:lib/tritonus_jorbis-0.3.6.jar"

java -Djava.util.logging.config.file=conf/logclient.properties -cp $CLASSPATH org.freelords.main.FreelordsMain client $CLIENT_NAME $SERVER_IP $SERVER_PORT
