#!/bin/bash

# If a command-line parameter is given, use this as the server port number. Otherwise, use the default value 8090.

SERVER_PORT=8090
if test $# -ge 1; then
	SERVER_PORT=$1
fi

CLASSPATH="lib/tritonus_share-0.3.6.jar:lib/freelords.jar:lib/jorbis-0.0.17.jar:lib/kryonet-1.04-all.jar:lib/org-openide-filesystems.jar:lib/org-openide-util.jar:lib/org-openide-util-lookup.jar:lib/slf4j-api-1.6.3.jar:lib/slf4j-jdk14-1.6.3.jar:lib/tritonus_jorbis-0.3.6.jar"

java -Djava.util.logging.config.file=conf/logserver.properties -cp $CLASSPATH org.freelords.main.FreelordsMain server $SERVER_PORT
