/*
 * Copyright (C) 2011 Andrea Paternesi
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Library General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, see <http://www.gnu.org/licenses/>.
 */
package org.freelords.network.command.exception;

/** Thrown the Server'services if a network command command is invalid or not well formed. */
public class InvalidCommandException extends Exception {

    private static final long serialVersionUID = -7470505145939658282L;

	public InvalidCommandException(String message) {
        super(message);
    }
}
