/*
 * Copyright (C) 2011 Ulf Lorenz
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Library General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, see <http://www.gnu.org/licenses/>.
 */
package org.freelords.sound;


import javax.xml.bind.annotation.XmlEnum;


/** A simple enum that specifies possible sound events. */

@XmlEnum
public enum SoundEvent {
	BACKGROUND,     // background music
	VICTORY,        // music when winning a game
	DEFEAT,         // music when losing a game
	NEW_HERO;       // a new hero wants to join
}
