/*
 * Copyright (C) 2011 Anton Kirillov
 *               2012 Andrea Paternesi
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Library General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, see <http://www.gnu.org/licenses/>.
 */
package org.freelords.player.fake;

import java.util.LinkedList;

import org.freelords.army.Army;
import org.freelords.map.building.city.City;
import org.freelords.map.building.village.Village;
import org.freelords.player.Player;
import org.freelords.player.PlayerSide;

/**
 * Fake class of Player class 
 */
public class FakePlayer extends Player {

	public FakePlayer(PlayerSide side) {
		this.side = side;
		this.armies = armies = new LinkedList<Army>();
		this.cities = new LinkedList<City>();
		this.villages = new LinkedList<Village>();
	}
}
